{
  "options.iris.colorSpace": "Color Space",
  "block.alexsmobs.platypus_egg": "Platypus Egg",
  "options.iris.colorSpace.sodium_tooltip": "The color space to transform the screen to. Works on top of shader packs. Use SRGB if unsure."
}